Last Comment Bug 740372 - Handle MOZ_GFX_OPTIMIZE_MOBILE in gfxASurface and gfx2DGlue format conversion functions
: Handle MOZ_GFX_OPTIMIZE_MOBILE in gfxASurface and gfx2DGlue format conversion...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Graphics (show other bugs)
: unspecified
: x86_64 Linux
: -- normal (vote)
: mozilla14
Assigned To: George Wright (:gw280) (:gwright)
:
:
Mentors:
Depends on: 742091 743182
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 08:18 PDT by George Wright (:gw280) (:gwright)
Modified: 2012-04-06 01:32 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Bug 740372 - Handle MOZ_GFX_OPTIMIZE_MOBILE in gfxASurface and gfx2DGlue format conversion functions. r=? (1.97 KB, patch)
2012-03-29 08:18 PDT, George Wright (:gw280) (:gwright)
jmuizelaar: review+
Details | Diff | Splinter Review

Description George Wright (:gw280) (:gwright) 2012-03-29 08:18:13 PDT
We don't currently handle these everywhere, so sometimes on mobile we get back RGB24 instead of RGB565.
Comment 1 George Wright (:gw280) (:gwright) 2012-03-29 08:18:46 PDT
Created attachment 610552 [details] [diff] [review]
Bug 740372 - Handle MOZ_GFX_OPTIMIZE_MOBILE in gfxASurface and gfx2DGlue format conversion functions. r=?
Comment 2 George Wright (:gw280) (:gwright) 2012-03-29 08:22:31 PDT
Pushed to try: https://tbpl.mozilla.org/?tree=Try&rev=94daa2456e43
Comment 3 George Wright (:gw280) (:gwright) 2012-03-30 08:56:14 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/f7a96b2c55f4
Comment 4 Ed Morley [:emorley] 2012-03-31 19:38:34 PDT
https://hg.mozilla.org/mozilla-central/rev/f7a96b2c55f4

Note You need to log in before you can comment on or make changes to this bug.